Anonymous Login
2019-11-20 05:50 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001046v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001046: allow new budget section in projects and tasks to be hidden
DescriptionOn a notebook, the new budget section in projects and tasks takes much screen space. Please add sysconfig to hide it when w2p budgeting is not used.
Thanks, Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002880

caseydk (administrator)

Resolved in latest development:
https://github.com/web2project/web2project/commit/1993a34eac7a9f78af62004a7492abedb9e8680f
https://github.com/web2project/web2project/commit/976856bfe808b744ae48ba25042d0828441ad0c2

I'm not 100% happy that this will be the long term solution but it works well enough for now.
+Notes

-Issue History
Date Modified Username Field Change
2012-01-11 07:09 opto New Issue
2012-04-21 19:06 caseydk Project v3.0 Release => Pending Requests
2012-04-24 22:13 caseydk Project Pending Requests => v3.1 Release
2013-04-02 22:17 caseydk Project v3.1 Release => v3.0 Release
2013-04-02 22:19 caseydk Note Added: 0002880
2013-04-02 22:19 caseydk Status new => resolved
2013-04-02 22:19 caseydk Resolution open => fixed
2013-04-02 22:19 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History